{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin is a camera calibration tool. \nThere is a button in \"Tool\" menu which can start the calibration.",
   "icons" : [],
   "id" : "robostudio.plugin.camera_calibration",
   "isDefaultPurchased" : false,
   "isPublic" : false,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Camera Calibration",
   "releaseNote" : "Features: \n1. Add \"Start Camera Calibration\" button. ",
   "version" : "1.0.0 dev 20220913"
}
